# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) { |repo_name| "https://github.com/#{repo_name}" }

Dir.glob("./scripts/{*.gems,Gemfile}") do |file|
  puts "Loading #{file} ..." if $DEBUG
  instance_eval(File.read(file))
end

ruby '3.2.5'

gem 'gitlab', '~> 4.19'
gem 'gitlab-styles', require: false
gem 'securerandom', '~> 0.1.1'

group :development do
  gem 'rubocop', '~> 1.50'
end
